### Method

# Snapd Snap get_hold

since: 1.64

#### Declaration [src]

    GDateTime*
    snapd_snap_get_hold (
      SnapdSnap* snap
    )

#### Description [src]

Get the date this snap will re-enable automatic refreshing or `NULL` if no hold is present.

Available since: 1.64

Gets property | `Snapd.Snap:hold`

#### Return value

Type: `GDateTime`

A `GDateTime` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.